@tailwind base;
@tailwind components;
@tailwind utilities;

/*Your Custom CSS Goes here*/

h1 {
  @apply text-4xl tracking-tighter mb-3 text-center lg:text-7xl;
}

h3 {
  @apply text-2xl font-bold mb-3;
}

a {
  @apply text-purple-400;
}

/* Syntax Highlighting*/

body :not(pre) > code[class*="language-"],
body pre[class*="language-"] {
  @apply bg-gray-800;
}
